## Settings file was created by plugin WarBannerBuff v5.3.0
## Plugin GUID: com.kking117.WarBannerBuff

[Banner Merging]

## Allow banner merging? (May cause stutters when banners are placed.)
# Setting type: Boolean
# Default value: true
Enable = true

## Minimum amount of overlap that banners need to merge. Values closer to 0 makes the requirement less strict. (Accepts 0-1)
# Setting type: Single
# Default value: 0.25
Minimum Overlap = 0.25

## How much radius to take from the smaller banners when merging.
# Setting type: Single
# Default value: 0.5
Merge Multiplier = 0.5

[Healing and Recharge]

## Delay in seconds between each heal/recharge tick. (0 or less disables this feature)
# Setting type: Single
# Default value: 0
Tick Interval = 0

## Heal this % amount of health based on their total health. (0.01 = 1%)
# Setting type: Single
# Default value: 0.0025
Heal Max Health = 0.0025

## Heal this flat amount of health per level.
# Setting type: Single
# Default value: 0.25
Heal Level Health = 0.25

## The minimum amount of healing to gain.
# Setting type: Single
# Default value: 1
Minimum Heal = 1

## Recharge this % amount of shield based on their total shield. (0.01 = 1%)
# Setting type: Single
# Default value: 0
Recharge Max Shield = 0

## Recharge this flat amount of shield per level.
# Setting type: Single
# Default value: 0
Recharge Level Shield = 0

## The minimum amount of recharge to gain.
# Setting type: Single
# Default value: 0
Minimum Recharge = 0

[Placement Events]

## Players equipped with Warbanners will place one down at the start of Mithrix's phases. (Except the item steal phase.) (X = Banner radius multiplier for banners placed from this.) (0.0 or less disables this.)
# Setting type: Single
# Default value: 1
Mithrix Phase Banners = 1

## Players equipped with Warbanners will place one down at the start of a Moon Pillar event. (X = Banner radius multiplier for banners placed from this.) (0.0 or less disables this.)
# Setting type: Single
# Default value: 0.75
Moon Pillar Banners = 0.75

## Players equipped with Warbanners will place one down at the start of a Deep Void Signal event. (X = Banner radius multiplier for banners placed from this.) (0.0 or less disables this.)
# Setting type: Single
# Default value: 0.75
Deep Void Signal Banners = 0.75

## Players equipped with Warbanners will place one down at the start of a Void Cell event. (X = Banner radius multiplier for banners placed from this.) (0.0 or less disables this.)
# Setting type: Single
# Default value: 0.5
Void Cell Banners = 0.5

## Players equipped with Warbanners will place one down when activating the Focus in Simulacrum. (X = Banner radius multiplier for banners placed from this.) (0.0 or less disables this.)
# Setting type: Single
# Default value: 1
Focus Banners = 1

## Players equipped with Warbanners will place one down at the start of False Son's phases. (X = Banner radius multiplier for banners placed from this.) (0.0 or less disables this.)
# Setting type: Single
# Default value: 1
Prime Meridian Banners = 1

## Players equipped with Warbanners will place one down when activating the Halcyon Shrine. (X = Banner radius multiplier for banners placed from this.) (0.0 or less disables this.)
# Setting type: Single
# Default value: 0.75
Halcyon Shrine Banners = 0.75

[Starstorm 2]

## Makes the buff granted by the Greater Warbanner also count as the Warbanner buff.
# Setting type: Boolean
# Default value: false
Count Greater Warbanner = false

[Stat Bonuses]

## Attack Speed bonus from Warbanners.
# Setting type: Single
# Default value: 0.3
Attack Speed Bonus = 0.3

## Movement Speed bonus from Warbanners.
# Setting type: Single
# Default value: 0.3
Move Speed Bonus = 0.3

## Damage bonus from Warbanners.
# Setting type: Single
# Default value: 0.2
Damage Bonus = 0.2

## Crit bonus from Warbanners.
# Setting type: Single
# Default value: 0
Crit Bonus = 0

## Armor bonus from Warbanners.
# Setting type: Single
# Default value: 0
Armor Bonus = 0

## Regen bonus from Warbanners. (Scales with level)
# Setting type: Single
# Default value: 3
Regen Bonus = 3

